/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\commands\fame.cs
Lines of code: 21
***********************************************************/


using System;
using System.Reflection;
using Server.Items;
using Server.Targeting;

namespace Server.Commands
{
	public class fame
	{
		public static void Initialize()
		{
			CommandSystem.Register( "fame", AccessLevel.Player, new CommandEventHandler( fame_OnCommand ) );
			CommandSystem.Register( "karma", AccessLevel.Player, new CommandEventHandler( fame_OnCommand ) );
		}

		[Usage( "fame" )]
		[Description( "Displays fame and karma." )]
		private static void fame_OnCommand( CommandEventArgs e )
		{
			e.Mobile.SendMessage( "Fame:  {0}     Karma: {1} ", e.Mobile.Fame, e.Mobile.Karma );
		}
		

		
	}
}
